uuid: 7c9cd918-7788-4584-ae1c-1a1f9bab1e88
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.concernement.field_caillou
    - field.field.node.concernement.field_confidentialite
    - field.field.node.concernement.field_description
    - field.field.node.concernement.field_entite
    - field.field.node.concernement.field_lieu
    - field.field.node.concernement.field_recit
    - node.type.concernement
  module:
    - entity_reference_revisions
    - file
    - options
    - user
id: node.concernement.default
targetEntityType: node
bundle: concernement
mode: default
content:
  field_caillou:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_confidentialite:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 108
    region: content
  field_description:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 107
    region: content
  field_entite:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 102
    region: content
  field_lieu:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 106
    region: content
  field_recit:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 103
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
